Bug 196245 - Some parts of "Schedule" are not translated in zh-TW
Some parts of "Schedule" are not translated in zh-TW
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Beth Nackashi
: Translation
Depends On:
Blocks: 197260
  Show dependency treegraph
Reported: 2006-06-22 03:29 EDT by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-13 13:56:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chester Cheng 2006-06-22 03:29:59 EDT
Description of problem:
In "Schedule", the "Hardware List Refresh" is still in English though
translation is done.
Comment 1 Chester Cheng 2006-09-13 13:56:09 EDT
Seems problem solved.

Note You need to log in before you can comment on or make changes to this bug.